Bug 962539 - [abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:3882 intel_modeset_check_state+0x4ce/0x610 [i915]()
[abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:3882 intel_modeset_ch...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:33e38c79478f308cddbdd851fc2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-13 16:01 EDT by Zigbar Lamia
Modified: 2014-02-05 16:21 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:21:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (159.27 KB, text/plain)
2013-05-13 16:01 EDT, Zigbar Lamia
no flags Details

  None (edit)
Description Zigbar Lamia 2013-05-13 16:01:51 EDT
Description of problem:
Seems to occur shortly after unpluging or pluging in my laptop

Additional info:
WARNING: at drivers/gpu/drm/i915/intel_display.c:3882 intel_modeset_check_state+0x4ce/0x610 [i915]()
Hardware name: HP Compaq tc4400 (RA301AT#ABA)
wrong connector dpms state
Modules linked in: vfat fat usb_storage tg3 ptp pps_core bnep bluetooth nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi coretemp kvm_intel kvm arc4 iTCO_wdt iTCO_vendor_support snd_hda_codec_si3054 snd_hda_codec_analog snd_hda_intel hp_accel lis3lv02d input_polldev irda snd_hda_codec crc_ccitt snd_hwdep iwl3945 snd_seq iwlegacy snd_seq_device ppdev parport_pc mac80211 parport snd_pcm tifm_7xx1 snd_page_alloc snd_timer lpc_ich mfd_core cfg80211 tifm_core snd soundcore microcode joydev serio_raw hp_wmi sparse_keymap rfkill tpm_tis tpm_infineon tpm tpm_bios wacom_w8001 uinput hid_logitech_dj sdhci_pci i915 sdhci mmc_core i2c_algo_bit drm_kms_helper drm yenta_socket i2c_core wmi video sunrpc
Pid: 11502, comm: kworker/0:2 Not tainted 3.8.11-200.fc18.x86_64 #1
Call Trace:
 [<ffffffff8105e675>] warn_slowpath_common+0x75/0xa0
 [<ffffffff8105e756>] warn_slowpath_fmt+0x46/0x50
 [<ffffffffa0125e6e>] intel_modeset_check_state+0x4ce/0x610 [i915]
 [<ffffffffa01267d1>] intel_set_mode+0x7b1/0xa30 [i915]
 [<ffffffffa01292b9>] intel_modeset_setup_hw_state+0x5b9/0x990 [i915]
 [<ffffffffa012b6f1>] intel_lid_notify+0xb1/0xd0 [i915]
 [<ffffffff8165780d>] notifier_call_chain+0x4d/0x70
 [<ffffffff810885e8>] __blocking_notifier_call_chain+0x58/0x80
 [<ffffffff81088626>] blocking_notifier_call_chain+0x16/0x20
 [<ffffffff81384d62>] acpi_lid_send_state+0x81/0xb2
 [<ffffffff813851ea>] acpi_button_notify+0x3d/0xaa
 [<ffffffff8135fa95>] acpi_device_notify+0x19/0x1b
 [<ffffffff8136d7b1>] acpi_ev_notify_dispatch+0x41/0x5c
 [<ffffffff8135c145>] acpi_os_execute_deferred+0x25/0x32
 [<ffffffff8107a683>] process_one_work+0x163/0x480
 [<ffffffff8107cebe>] worker_thread+0x15e/0x450
 [<ffffffff8107cd60>] ? busy_worker_rebind_fn+0x110/0x110
 [<ffffffff81081fd0>] kthread+0xc0/0xd0
 [<ffffffff81010000>] ? perf_trace_xen_cpu_write_gdt_entry+0xa0/0x100
 [<ffffffff81081f10>] ? kthread_create_on_node+0x120/0x120
 [<ffffffff8165bd6c>] ret_from_fork+0x7c/0xb0
 [<ffffffff81081f10>] ? kthread_create_on_node+0x120/0x120
Comment 1 Zigbar Lamia 2013-05-13 16:01:55 EDT
Created attachment 747403 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-12-21 08:31:15 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 16:21:03 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.